-- MySQL dump 8.23
--
-- Host: localhost    Database: test_cpg
---------------------------------------------------------
-- Server version	3.23.58-log

--
-- Table structure for table `@@DB_MAIN_PREFIX@@albums`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@albums` (
  `aid` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `visibility` int(11) NOT NULL default '0',
  `uploads` enum('YES','NO') NOT NULL default 'NO',
  `comments` enum('YES','NO') NOT NULL default 'YES',
  `votes` enum('YES','NO') NOT NULL default 'YES',
  `pos` int(11) NOT NULL default '0',
  `category` int(11) NOT NULL default '0',
  `pic_count` int(11) NOT NULL default '0',
  `thumb` int(11) NOT NULL default '0',
  `last_addition` datetime NOT NULL default '0000-00-00 00:00:00',
  `stat_uptodate` enum('YES','NO') NOT NULL default 'NO',
  `keyword` varchar(50) default NULL,
  PRIMARY KEY  (`aid`),
  KEY `alb_category` (`category`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@albums`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@banned`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@banned` (
  `ban_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) default NULL,
  `ip_addr` tinytext,
  `expiry` datetime default NULL,
  PRIMARY KEY  (`ban_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@banned`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@categories`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@categories` (
  `cid` int(11) NOT NULL auto_increment,
  `owner_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `pos` int(11) NOT NULL default '0',
  `parent` int(11) NOT NULL default '0',
  `thumb` int(11) NOT NULL default '0',
  `subcat_count` int(11) NOT NULL default '0',
  `alb_count` int(11) NOT NULL default '0',
  `pic_count` int(11) NOT NULL default '0',
  `stat_uptodate` enum('YES','NO') NOT NULL default 'NO',
  PRIMARY KEY  (`cid`),
  KEY `cat_parent` (`parent`),
  KEY `cat_pos` (`pos`),
  KEY `cat_owner_id` (`owner_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@categories`
--


INSERT INTO `@@DB_MAIN_PREFIX@@categories` VALUES (1,0,'User galleries','This category contains albums that belong to Coppermine users.',0,0,0,0,0,0,'NO');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@comments`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@comments` (
  `pid` mediumint(10) NOT NULL default '0',
  `msg_id` mediumint(10) NOT NULL auto_increment,
  `msg_author` varchar(25) NOT NULL default '',
  `msg_body` text NOT NULL,
  `msg_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `msg_raw_ip` tinytext,
  `msg_hdr_ip` tinytext,
  `author_md5_id` varchar(32) NOT NULL default '',
  `author_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`msg_id`),
  KEY `com_pic_id` (`pid`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@comments`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@config`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@config` (
  `name` varchar(40) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`name`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@config`
--


INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('albums_per_page','12');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('album_list_cols','2');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('display_pic_info','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('alb_list_thumb_size','50');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('allowed_mov_types','ALL');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('allowed_doc_types','ALL');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('allowed_snd_types','ALL');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('allowed_img_types','ALL');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('allow_private_albums','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('allow_user_registration','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('allow_duplicate_emails_addr','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('caption_in_thumbview','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('views_in_thumbview','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('charset','language file');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('cookie_name','cpg133');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('cookie_path','/');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('debug_mode','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('debug_notice','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('default_dir_mode','0777');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('default_file_mode','0666');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('default_sort_order','na');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('ecards_more_pic_target','@@ROOT_URL@@');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('enable_smilies','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('filter_bad_words','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('forbiden_fname_char','$/\\\\:*?&quot;\'&lt;&gt;|`');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('fullpath','albums/');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('gallery_admin_email','@@ADMIN_EMAIL@@');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('gallery_description','@@GALLERY_DESC@@');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('gallery_name','@@TITLE@@');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('im_options','-antialias');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('impath','');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('jpeg_qual','80');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('keep_votes_time','30');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('lang','@@LOCALE@@');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('main_page_layout','breadcrumb/catlist/alblist/random,2/lastup,2');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('main_table_width','100%');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('make_intermediate','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('max_com_lines','10');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('max_com_size','512');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('max_com_wlength','38');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('max_img_desc_length','512');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('max_tabs','12');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('max_upl_size','1024');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('max_upl_width_height','2048');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('min_votes_for_rating','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('normal_pfx','normal_');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('offline','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('picture_table_width','600');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('picture_width','400');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('randpos_interval','1063623637');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('read_exif_data','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('reg_requires_valid_email','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('subcat_level','2');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('theme','@@THEME@@');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('thumbcols','4');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('thumbrows','3');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('thumb_method','@@THUMB_METHOD@@');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('thumb_pfx','thumb_');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('thumb_width','100');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('userpics','userpics/');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('user_field1_name','');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('user_field2_name','');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('user_field3_name','');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('user_field4_name','');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('display_comment_count','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('show_private','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('first_level','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('display_film_strip','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('max_film_strip_items','5');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('thumb_use','any');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('comment_email_notification','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('read_iptc_data','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('reg_notify_admin_email','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('disable_comment_flood_protect','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('upl_notify_admin_email','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('display_uploader','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('language_list','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('language_flags','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('theme_list','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('language_reset','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('theme_reset','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('allow_memberlist','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('display_faq','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('show_bbcode_help','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('log_ecards','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('email_comment_notification','0');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('enable_zipdownload','1');
INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('slideshow_interval','5000');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@ecards`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@ecards` (
  `eid` int(11) NOT NULL auto_increment,
  `sender_name` varchar(50) NOT NULL default '',
  `sender_email` text NOT NULL,
  `recipient_name` varchar(50) NOT NULL default '',
  `recipient_email` text NOT NULL,
  `link` text NOT NULL,
  `date` tinytext NOT NULL,
  `sender_ip` tinytext NOT NULL,
  PRIMARY KEY  (`eid`)
) TYPE=MyISAM COMMENT='Used to log ecards';

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@ecards`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@exif`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@exif` (
  `filename` varchar(255) NOT NULL default '',
  `exifData` text NOT NULL,
  UNIQUE KEY `filename` (`filename`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@exif`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@filetypes`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@filetypes` (
  `extension` char(7) NOT NULL default '',
  `mime` char(30) default NULL,
  `content` char(15) default NULL,
  PRIMARY KEY  (`extension`)
) TYPE=MyISAM COMMENT='Used to store the file extensions';

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@filetypes`
--


INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('jpg','image/jpg','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('jpeg','image/jpeg','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('jpe','image/jpe','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('gif','image/gif','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('png','image/png','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('bmp','image/bmp','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('jpc','image/jpc','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('jp2','image/jp2','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('jpx','image/jpx','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('jb2','image/jb2','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('swc','image/swc','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('iff','image/iff','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('asf','video/x-ms-asf','movie');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('asx','video/x-ms-asx','movie');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('mpg','video/mpeg','movie');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('mpeg','video/mpeg','movie');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('wmv','video/x-ms-wmv','movie');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('swf','application/x-shockwave-flash','movie');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('avi','video/avi','movie');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('mov','video/quicktime','movie');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('mp3','audio/mpeg3','audio');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('midi','audio/midi','audio');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('mid','audio/midi','audio');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('wma','audio/x-ms-wma','audio');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('wav','audio/wav','audio');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('ogg','audio/ogg','audio');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('psd','image/psd','image');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('ram','audio/x-pn-realaudio','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('ra','audio/x-realaudio','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('rm','audio/x-realmedia','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('tiff','image/tiff','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('tif','image/tif','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('doc','application/msword','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('txt','text/plain','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('rtf','text/richtext','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('pdf','application/pdf','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('xls','application/excel','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('pps','application/powerpoint','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('ppt','application/powerpoint','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('zip','application/zip','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('rar','application/rar','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('gz','application/gz','document');
INSERT INTO `@@DB_MAIN_PREFIX@@filetypes` VALUES ('mdb','application/msaccess','document');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@pictures`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@pictures` (
  `pid` int(11) NOT NULL auto_increment,
  `aid` int(11) NOT NULL default '0',
  `filepath` varchar(255) NOT NULL default '',
  `filename` varchar(255) NOT NULL default '',
  `filesize` int(11) NOT NULL default '0',
  `total_filesize` int(11) NOT NULL default '0',
  `pwidth` smallint(6) NOT NULL default '0',
  `pheight` smallint(6) NOT NULL default '0',
  `hits` int(10) NOT NULL default '0',
  `mtime` timestamp(14) NOT NULL,
  `ctime` int(11) NOT NULL default '0',
  `owner_id` int(11) NOT NULL default '0',
  `owner_name` varchar(40) NOT NULL default '',
  `pic_rating` int(11) NOT NULL default '0',
  `votes` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `caption` text NOT NULL,
  `keywords` varchar(255) NOT NULL default '',
  `approved` enum('YES','NO') NOT NULL default 'NO',
  `user1` varchar(255) NOT NULL default '',
  `user2` varchar(255) NOT NULL default '',
  `user3` varchar(255) NOT NULL default '',
  `user4` varchar(255) NOT NULL default '',
  `url_prefix` tinyint(4) NOT NULL default '0',
  `randpos` int(11) NOT NULL default '0',
  `pic_raw_ip` tinytext,
  `pic_hdr_ip` tinytext,
  PRIMARY KEY  (`pid`),
  KEY `owner_id` (`owner_id`),
  KEY `pic_hits` (`hits`),
  KEY `pic_rate` (`pic_rating`),
  KEY `aid_approved` (`aid`,`approved`),
  KEY `randpos` (`randpos`),
  KEY `pic_aid` (`aid`),
  FULLTEXT KEY `search` (`title`,`caption`,`keywords`,`filename`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@pictures`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@temp_data`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@temp_data` (
  `unique_ID` varchar(8) NOT NULL default '',
  `encoded_string` blob NOT NULL,
  `timestamp` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`unique_ID`)
) TYPE=MyISAM COMMENT='Holds temporary file data for multiple file uploads';

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@temp_data`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@usergroups`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@usergroups` (
  `group_id` int(11) NOT NULL auto_increment,
  `group_name` varchar(255) NOT NULL default '',
  `group_quota` int(11) NOT NULL default '0',
  `has_admin_access` tinyint(4) NOT NULL default '0',
  `can_rate_pictures` tinyint(4) NOT NULL default '0',
  `can_send_ecards` tinyint(4) NOT NULL default '0',
  `can_post_comments` tinyint(4) NOT NULL default '0',
  `can_upload_pictures` tinyint(4) NOT NULL default '0',
  `can_create_albums` tinyint(4) NOT NULL default '0',
  `pub_upl_need_approval` tinyint(4) NOT NULL default '1',
  `priv_upl_need_approval` tinyint(4) NOT NULL default '1',
  `upload_form_config` tinyint(4) NOT NULL default '3',
  `custom_user_upload` tinyint(4) NOT NULL default '0',
  `num_file_upload` tinyint(4) NOT NULL default '5',
  `num_URI_upload` tinyint(4) NOT NULL default '3',
  PRIMARY KEY  (`group_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@usergroups`
--


INSERT INTO `@@DB_MAIN_PREFIX@@usergroups` VALUES (1,'Administrators',0,1,1,1,1,1,1,0,0,3,0,5,3);
INSERT INTO `@@DB_MAIN_PREFIX@@usergroups` VALUES (2,'Registered',1024,0,1,1,1,1,1,1,0,3,0,5,3);
INSERT INTO `@@DB_MAIN_PREFIX@@usergroups` VALUES (3,'Anonymous',0,0,1,0,0,0,0,1,1,0,0,5,3);
INSERT INTO `@@DB_MAIN_PREFIX@@usergroups` VALUES (4,'Banned',0,0,0,0,0,0,0,1,1,0,0,5,3);

--
-- Table structure for table `@@DB_MAIN_PREFIX@@users`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@users` (
  `user_id` int(11) NOT NULL auto_increment,
  `user_group` int(11) NOT NULL default '2',
  `user_active` enum('YES','NO') NOT NULL default 'NO',
  `user_name` varchar(25) NOT NULL default '',
  `user_password` varchar(25) NOT NULL default '',
  `user_lastvisit` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_regdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_group_list` varchar(255) NOT NULL default '',
  `user_email` varchar(255) NOT NULL default '',
  `user_website` varchar(255) NOT NULL default '',
  `user_location` varchar(255) NOT NULL default '',
  `user_interests` varchar(255) NOT NULL default '',
  `user_occupation` varchar(255) NOT NULL default '',
  `user_actkey` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `user_name` (`user_name`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@users`
--


INSERT INTO `@@DB_MAIN_PREFIX@@users` VALUES (1,1,'YES','@@ADMIN_NAME@@','@@ADMIN_PASSWORD@@',NOW(),NOW(),'','@@ADMIN_EMAIL@@','','','','','');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@votes`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@votes` (
  `pic_id` mediumint(9) NOT NULL default '0',
  `user_md5_id` varchar(32) NOT NULL default '',
  `vote_time` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pic_id`,`user_md5_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@votes`
--



